### Method

# GWeather Info get_attribution

#### Declaration [src]

    const char*
    gweather_info_get_attribution (
      GWeatherInfo* info
    )

#### Description [src]

Some weather services require the application showing the data to include an attribution text, possibly including links to the service website. This must be shown prominently toghether with the data.

#### Return value

Type: `const char*`

The required attribution text, in Pango markup form, or `NULL` if not required.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.